@media(min-width:1366px){
  .navbar-expand-xl .navbar-nav .nav-item{
      margin-left:1rem;
      margin-right:1rem
  }
}
@media(min-width:1600px){
  .navbar-expand-xl .navbar-nav .nav-item{
      margin-left:1.5rem;
      margin-right:1.5rem
  }
  .col-slice-5{
      -ms-flex:0 0 20%;
      flex:0 0 20%;
      max-width:20%
  }
}
@media (min-width:1900px) and (max-width:2000px){
  #fly{
      top:30%
  }
}
@media (min-width:1400px) and (max-width:1600px){
  #fly{
      top:28%
  }
}